<?xml version="1.0" encoding="UTF-8"?>
<RoundCornerDisplay>
    <LCDModel Name="default">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <HardwareComposerConfig>
            <HardwareComposer Support="true" />
        </HardwareComposerConfig>
        <ROG Width="1080" Height="2376">
            <Portrait>
                <LayerUp Filename="port_up.png" OffsetX="0" OffsetY="0" BinFilename="port_up.bin" BufferSize="15376" CldWidth="3844" CldHeight="1" />
                <LayerDown Filename="port_down.png" OffsetX="0" OffsetY="0" BinFilename="port_down.bin" BufferSize="8096" CldWidth="2024" CldHeight="1" />
                <LayerHide Filename="hide_up.png" OffsetX="0" OffsetY="0" BinFilename="hide_up.bin" BufferSize="19952" CldWidth="4988" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" BinFilename="land_up.bin" BufferSize="7424" CldWidth="1856" CldHeight="1" />
            </Landscape>
        </ROG>

        <ROG Width="720" Height="1584">
             <Portrait>
                <LayerUp Filename="port_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog720.bin" BufferSize="10064" CldWidth="2516" CldHeight="1"  />
                <LayerDown Filename="port_down_rog720.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog720.bin" BufferSize="7296" CldWidth="1824" CldHeight="1" />
                <LayerHide Filename="hide_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog720.bin" BufferSize="10752" CldWidth="2688" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog720.bin" BufferSize="4144" CldWidth="1036" CldHeight="1"  />
            </Landscape>
        </ROG>
    </LCDModel>
</RoundCornerDisplay>
